@media (max-width:900px){
  .q5mf4ss .r62pioe4i1cmp{align-items:flex-start;flex-direction:column;padding:14px 0}
  .mb62ta38zp02{justify-content:flex-start}
  .g1i7jhkde,.mzifi3fp,.aavz7pbazzp,.sxu5u76mnq6m,.dn4f5u6p1a01bv{grid-template-columns:1fr!important}
  .b6l0or3vkkv6yf{display:block!important;transform:none!important}
  .khhg0ru .aavz7pbazzp{grid-template-columns:1fr}
  .iby8p6pyqkx8w h2{font-size:34px}
}
@media (max-width:560px){
  .r62pioe4i1cmp{width:min(100% - 24px,1180px)}
  .g1i7jhkde{padding:18px}
  .dd4wah33p69{padding:6px 7px;font-size:13px}
  .qbl6ozp7,.b6l0or3vkkv6yf,.vg6ioq5rt,.oa3dv0tbo2x4kog,.kbfja4njm,.ra414u15866d{padding:16px}
}
